Package eu.mhsl.minenet.minigames.lang

# Class Languages

java.lang.Object
eu.mhsl.minenet.minigames.lang.Languages

public class Languages extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `defaultLanguage`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static Languages`
  `getInstance()`
  `Lang`
  `getLanguage(String mapId)`
  `Lang`
  `getLanguage(net.minestom.server.entity.Player p)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### defaultLanguage

    public static final String defaultLanguage
    See Also:
      - Constant Field Values

- ## Method Details

  - ### getInstance

    public static Languages getInstance()

  - ### getLanguage

    public Lang getLanguage(net.minestom.server.entity.Player p)

  - ### getLanguage

    public Lang getLanguage(String mapId)